@charset "utf-8";

/* -------- 全局样式-------- */  

* {

	margin: 0;

	padding: 0;

}

body {

	font-family: "微软雅黑", "宋体", arial;

	font-size: 16px;

	margin: 0px;

	padding: 0px;

	background: #fff;

	color: #5c5c5c;

}

div, form, img, ul, li, dl, dt, dd {

	padding: 0px;

	margin: 0px;

	border: 0px;

}

td, p, div, li, select, input, textarea {

	font-family: "微软雅黑", "宋体", arial;

	font-size: 16px;

	margin: 0;

	padding: 0;

}

td, p, div, li, input, textarea {

	word-break: break-all;

}

h1, h2, h3, h4, h5, h6, b, th {

	font-size: 100%;

	font-weight: normal;

}

/*强行换行*/

table, tr, td, th {

	font-size: 12px;

}

ul, li {

	list-style-type: none;

}

/*ul,li{ LIST-STYLE: none;}*/

h1, h2, h3, h4, h5, h6 {

	padding: 0px;

	margin: 0px;

}

/* -------- 链接-------- */

a:link {

	color: #666;

	text-decoration: none;

} /* 未访问的链接 */

a:visited {

	color: #666;

	text-decoration: none;

} /* 已访问的链接 */

a:hover {

	color: #0997dc;

	text-decoration: none;

} /* 鼠标放上去的链接 */

a:active {

	color: #666;

} /* 激活链接 */

/* -------- 表单 -------- */



/* -------- 对齐和边距 -------- */

.left {

	float: left;

}

.right {

	float: right;

}

.clear {

	clear: both;

}

.wfixed {

	width: 1300px;

	margin: 0 auto;

	display: table;

}

.top_a {

	width: 100%;

	height: 30px;

	background: #333333;

	line-height: 30px;

	font-size: 14px;

}

.top_a span {

	font-size: 14px;

	color: #eeeeee;

	display: block;

	float: left;

}

.top_a p {

	float: right;

	font-size: 14px;

	color: #eee;

}

.top_a p img {

	display: block;

	float: left;

	padding-top: 6px;

	padding-right: 6px;

}

.top {

	height: 100px;

}

.logo {

	float: left;

	padding-top: 10px;

}

.menu {

	float: left;

	line-height: 100px;

	padding-left: 50px;

}

.menu a {

	padding: 0 25px;

}

.menu a:hover {

	font-weight: bold;

	color: #e60012;

}

.top_pz {

	float: right;

	padding-top: 14px;

}

.top_pz img {

}

.sousuo {

	float: left;

	height: 100px;

	border-left: 1px solid #f0f0f0;

	border-right: 1px solid #f0f0f0;

	margin-left: 36px;

}

.sousuo img {

	padding: 39px 43px;

}

#wowslider-container {

	zoom: 1;

	position: relative;

	width: 100%;

	margin: 0 auto;

	z-index: 100;

	border: none;

	text-align: left; /* reset align=center */

	font-size: 10px;

	overflow: hidden;

}

#wowslider-container.fullscreen-mode, #wowslider-container.fullwidth-mode {

	max-width: none;

	max-height: none;

}

#wowslider-container .ws_images ul {

	position: relative;

	width: 10000%;

	height: 100%;

	left: 0;

	list-style: none;

	margin: 0;

	padding: 0;

	border-spacing: 0;

	overflow: visible;/*table-layout:fixed;*/

}

#wowslider-container .ws_images ul li {

	position: relative;

	width: 1%;

	height: 100%;

	line-height: 0; /*opera*/

	overflow: hidden;

	float: left;

	font-size: 0;

	padding: 0 0 0 0 !important;

	margin: 0 0 0 0 !important;

}

#wowslider-container .ws_images {

	position: relative;

	left: 0;

	top: 0;

	width: 100%;

	height: 100%;

	overflow: hidden;

}

#wowslider-container.fullscreen-mode .ws_images, #wowslider-container.fullwidth-mode .ws_images {

	max-height: none;

}

#wowslider-container .ws_images a {

	width: 100%;

	display: block;

	color: transparent;

}

#wowslider-container.fullscreen-mode .ws_images a, #wowslider-container.fullwidth-mode .ws_images a {

	height: 100%;

}

#wowslider-container img {

	max-width: none !important;

}

#wowslider-container .ws_images img {

	width: 100%;

	border: none 0;

	max-width: none;

	padding: 0;

	margin: 0;

}

#wowslider-container .ws_images iframe {

	position: absolute;

	z-index: -1;

}

#wowslider-container a {

	text-decoration: none;

	outline: none;

	border: none;

}

#wowslider-container .ws_bullets {

	float: left;

	position: absolute;

	z-index: 70;

}

#wowslider-container .ws_bullets div {

	position: relative;

	float: left;

	font-size: 0px;

}

#wowslider-container a.wsl {

	display: none;

}

#wowslider-container .ws_bullets {

	padding: 10px;

}

#wowslider-container .ws_bullets a {

	margin-left: 16px;

	width: 12px;

	height: 12px;

	float: left;

	text-indent: -4000px;

	position: relative;

	background: rgb(30,165,194); /* ie */

	background: rgba(30,165,194,0.5);

	-webkit-border-radius: 50%;

	-moz-border-radius: 50%;

	border-radius: 50%;

}

#wowslider-container .ws_bullets a.ws_selbull, #wowslider-container .ws_bullets a:hover {

	background: rgba(30,165,194,1);

}

#wowslider-container .ws_bullets a:hover {

	-webkit-animation: pulseIn .9s infinite linear;

	-moz-animation: pulseIn .9s infinite linear;

	animation: pulseIn .9s infinite linear;

}

#wowslider-container a.ws_next, #wowslider-container a.ws_prev {

	font-family: 'wowslider-controls';

	position: absolute;

	display: none;

	text-shadow: none;

	text-align: center;

	background-color: rgba(255,255,255,0.2);

	color:rgba(250,196,26,0);

	top: 50%;

	margin-top: -2.5em;

	height: 5em;

	width: 5em;

	z-index: 60;

	-webkit-border-radius: 50%;

	-moz-border-radius: 50%;

	border-radius: 50%;

}

#wowslider-container a.ws_next:hover, #wowslider-container a.ws_prev:hover {

	background-color: rgba(250,196,26,0.4); 

	color:rgba(250,196,26,0);

}



#wowslider-container a.ws_next{ background-image:url(../images/ws_next.png); background-position:center center; background-repeat: no-repeat;}

#wowslider-container a.ws_prev{ background-image:url(../images/ws_prev.png); background-position:center center; background-repeat: no-repeat;}

#wowslider-container a.ws_next {

	right: 10px;

}

#wowslider-container a.ws_next:after {

	content: '\e801';

	display: block;

	font-size: 3.5em;

	line-height: 1.7em;

}

#wowslider-container a.ws_prev {

	left: 10px;

}

#wowslider-container a.ws_prev:after {

	content: '\e800';

	display: block;

	font-size: 3.5em;

	line-height: 1.7em;

}

#wowslider-container a.ws_prev:hover:after {

	-webkit-animation: prevArrow .7s infinite ease-in-out;

	-moz-animation: prevArrow .7s infinite ease-in-out;

	animation: prevArrow .7s infinite ease-in-out;

}

#wowslider-container a.ws_next:hover:after {

	-webkit-animation: nextArrow .7s infinite ease-in-out;

	-moz-animation: nextArrow .7s infinite ease-in-out;

	animation: nextArrow .7s infinite ease-in-out;

}

* html #wowslider-container a.ws_next, * html #wowslider-container a.ws_prev {

	display: block

}

#wowslider-container:hover a.ws_next, #wowslider-container:hover a.ws_prev {

	display: block

}

/* bottom center */

#wowslider-container .ws_bullets {

	bottom: -33px;

	left: 50%;

}

#wowslider-container .ws_bullets div {

	left: -70%;

}

#wowslider-container .ws-title {

	position: absolute;

	display: block;

	bottom: 0.31em;

	left: 1.23em;



	margin: 9px;

	z-index: 50;

	font-family: MisoBold, Oswald, Impact, Charcoal, sans-serif;

	font-size: 5.5em;

	color: #FFF;

	text-shadow: 1px 1px 1px #333333;

}

#wowslider-container .ws-title div, #wowslider-container .ws-title span {

	display: inline-block;

	padding: 10px;

	background: #3398B6;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	opacity: 0.95;

 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=95);

}

#wowslider-container .ws-title div {

	display: block;

	background: #B02D15;

	margin-top: 10px;

	color: #FFFFFF;

	opacity: 0.8;

	text-shadow: 1px 1px 1px #000000;

}

#wowslider-container .ws_images > ul {

	animation: wsBasic 16.8s infinite;

	-moz-animation: wsBasic 16.8s infinite;

	-webkit-animation: wsBasic 16.8s infinite;

}









.sy_wenti {padding-top: 80px;}

.sy_tit { text-align:center;

}

.sy_tit p {font-size:36px;color:#333333;font-weight:bold;line-height: 36px;}

.sy_tit span {font-size:18px;color:#888888;line-height: 58px;}

.youshi {

	width: 1300px;

	height: 325px;

	margin: 0 auto;

	padding: 40px 0 60px 0;

	position: relative;

}

.youshi * {

	transition: all .5s;

}

.iyoushititle {

	float: left;

	width: 848px;

	height: 340px;

	line-height: 78px;

	position: absolute;

	left: 0;

	top: 40px;

	background: url(../images/iyoushititle.png) left top no-repeat;

}

.iyoushititle p {

	font-size: 24px;

	color: #333;

	line-height: 48px;

	padding-bottom: 12px;

	padding-top: 18px;

}

.iyoushititle span {

	font-size: 16px;

	color: #888;

	font-weight: normal;

	text-transform: uppercase;

	line-height: 48px;

	display: block;

}

.iyoushititle p i {

	font-size: 48px;

	font-style: normal;

	color: #e60012;

	text-transform: uppercase;

	font-family: impact;

	display: block;

}

.iyoushititle b {

	position: absolute;

	left: 0;

	bottom: 10px;

	width: 120px;

	height: 5px;

	background: url(../images/iyoushititleb.jpg) left center no-repeat;

}

.youshi .youshi1, .youshi .youshi2, .youshi .youshi3, .youshi .youshi4, .youshi .youshi5 {

	float: right;

	width: 218px;

	height: 160px;

	background: #fff;

	cursor: pointer;

	margin-left: 12px;

	margin-bottom: 10px;

	border: 1px solid #eeeeee;

	text-align: center;

}

.youshi .youshi1 h3, .youshi .youshi2 h3, .youshi .youshi3 h3, .youshi .youshi4 h3, .youshi .youshi5 h3 {

	width: 92px;

	height: 80px;

	margin: 24px auto 5px;

	opacity: 0.5;

}

.youshi .youshi1 p, .youshi .youshi2 p, .youshi .youshi3 p, .youshi .youshi4 p, .youshi .youshi5 p {

	text-align: center;

	font-size: 18px;

	color: #666;

}

.youshi .youshi1:hover, .youshi .youshi2:hover, .youshi .youshi3:hover, .youshi .youshi4:hover, .youshi .youshi5:hover{box-shadow: 0px 2px 10px 1px rgba(0,0,0,0.1);}

.youshi .youshi1:hover h3, .youshi .youshi2:hover h3, .youshi .youshi3:hover h3, .youshi .youshi4:hover h3, .youshi .youshi5:hover h3{opacity: 1;}

.youshi .youshi1 i, .youshi .youshi2 i, .youshi .youshi3 i, .youshi .youshi4 i, .youshi .youshi5 i{    width: 75px;

    height: 2px;

    background: #fff;

    display: block;

    margin: 0 auto;

    margin-top: 8px;}

.youshi .youshi1:hover i, .youshi .youshi2:hover i, .youshi .youshi3:hover i, .youshi .youshi4:hover i, .youshi .youshi5:hover i{    width: 75px;

    height: 2px;

    background: #e60012;

    display: block;

    margin: 0 auto;

    margin-top: 8px;}

.youshi5 {

	clear: right;

}

.youshi1 h3 {

	background: url(../images/youshi1.png) center center no-repeat;

}

.youshi2 h3 {

	background: url(../images/youshi2.png) center center no-repeat;

}

.youshi3 h3 {

	background: url(../images/youshi3.png) center center no-repeat;

}

.youshi4 h3 {

	background: url(../images/youshi4.png) center center no-repeat;

}

.youshi5 h3 {

	background: url(../images/youshi5.png) center center no-repeat;

}

.sy_zycp{

    background: #f8f8f8;

    padding-top: 60px;

    padding-bottom: 36px;

}

.sy_tit2{

    text-align: center;

    background: url(../images/sy_tit2.png) top no-repeat;

    padding-top: 36px;

}

.sy_tit2 p{

    font-size: 36px;

    color: #333333;

    font-weight: bold;

    line-height: 36px;

}

.sy_tit2 span{

    font-size: 18px;

    color: #888888;

    line-height: 58px;

}

.sy_zyfl{

    width: 1300px;

    margin: 0 auto;

    display: table;

    margin-top: 15px;

}

.sy_zyfl ul{}

.sy_zyfl ul li{

    width: 196px;

    height: 40px;

    float: left;

    background: #fff;

    border: 1px solid #eeeeee;

    margin-right: 22px;

    margin-bottom: 7px;

    line-height: 40px;

    text-align: CENTER;

}

.sy_zyfl ul li a{ color: #333;}

.sy_zyfl ul li:hover a{ background:#e60012; color:#fff; display:block;}

.sy_zyfl ul li:nth-child(6n){margin-right: 0;}

.syproduct-listn{width:1300px;margin:0 auto;display: table;margin-top: 30px;}

.syproduct-listn dl{width:1300px; position:relative;}

.syproduct-listn dl dd{float:left;width: 312px;margin-right: 17px;margin-bottom:40px;background:#fff;height: 466px;box-sizing:border-box;padding:5px;border:1px #eee solid;transition: all 0.5s ease;}

.syproduct-listn dl dd:nth-child(4n){margin-right:0;}

.syproduct-listn dl dd h4{font-size:18px; color:#333; font-weight:normal; padding:20px 0 0 20px;}

.syproduct-listn dl dd h4 b{background: #eeeeee;  height: 2px; width: 74px; display: block; margin-top: 10px;}

.syproduct-listn dl dd h3 a img{ max-width:100%; -webkit-transition-duration: 1s; transition-duration: 1s;}

.syproduct-listn dl dd h3{font-size:14px;width: 300px;height: 227px;-webkit-transition: all ease-in-out 0.3s;-o-transition: all ease-in-out 0.3s;-ms-transition: all ease-in-out 0.3s;transition: all ease-in-out 0.3s;overflow:hidden;margin-top: 20px;}

.syproduct-listn dl dd>p {color:#fff; text-align:center; position:relative; padding:0 20px;}

.syproduct-listn dl dd>p a.nyproduct-list-lj { position:relative; z-index:9;color:#666; border:1px #eee solid; font-size:14px; width:268px; height:40px; line-height:40px; text-align:center; display:inline-block; transition: all 0.5s ease;}

.syproduct-listn dl dd>p:after{ content:" "; background:#e60012; z-index:1; position:absolute; left:22px; top:0; width:0; height:42px; transition: all 0.5s ease;}

.syproduct-listn dl dd:hover{box-shadow: 0px 2px 10px 1px rgba(0,0,0,0.1);}

.syproduct-listn dl dd:hover h3 a img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1)}

.syproduct-listn dl dd:hover>p a.nyproduct-list-lj{ color:#fff;}

.syproduct-listn dl dd:hover>p:after{ width:268px;}

.syproduct-listn dl dd h5{height: 65px;box-sizing:border-box;margin:10px 0 15px;padding:0 20px;}

.syproduct-listn dl dd h5 p{line-height: 28px;font-size:16px;color: #666;font-weight:normal;text-align:left;}

.syproduct-listn dl dd h5 p i{ display:inline-block; margin-top:5px; width:20px; height:20px; float:left; margin-right:10px;}

.syproduct-listn dl dd h5 p span{ color:#e60012}

.cpjh{ background:url(../images/cpjh.jpg) center no-repeat; height:850px; width:100%;}

.sy_about{

    margin-top: 80px;

}





.syaboutnav{float:right;width: 694px;margin-top: 34px;}

.syaboutnav ul{}

.syaboutnav ul li{float:left;width: 347px;height:236px;text-align:center;position:relative;}

.syaboutnav ul li:after{ content:" "; width:0; height:236px; position:absolute; left: 0; top:0; z-index:1;transition: all 0.5s ease;}

.syaboutnav ul li:hover:after{ width:347px; left:0;}

.syaboutnav ul li i{position:relative;z-index:9;display:inline-block;width:65px;height:65px;margin-top: 52px;background-repeat:no-repeat;background-position:center center;margin-bottom: 15px;}

.syaboutnav ul li h3{position:relative;z-index:9;font-weight: bold;}

.syaboutnav ul li p{ position:relative; z-index:9;}

.syaboutnav ul li.syaboutnav01{ background:#e60012;}

.syaboutnav ul li.syaboutnav01:after{ background:rgba(0,0,0,0.1);}

.syaboutnav ul li.syaboutnav01 i{ background-image:url(../images/syaboutnav01.png);}

.syaboutnav ul li.syaboutnav01 h3{ font-size:24px; color:#fff;}

.syaboutnav ul li.syaboutnav01 p{ color:#fff;font-family:"微软雅黑 Light"; font-size:16px; line-height:32px;}



.syaboutnav ul li.syaboutnav02{ background:#f8f8f8;}

.syaboutnav ul li.syaboutnav02:after{ background:#f0f0f0;}

.syaboutnav ul li.syaboutnav02 i{ background-image:url(../images/syaboutnav02.png);}

.syaboutnav ul li.syaboutnav02 h3{ font-size:24px; color:#333;}

.syaboutnav ul li.syaboutnav02 p{ color:#aaa; font-family:"微软雅黑 Light"; font-size:16px; line-height:32px;}



.syaboutnav ul li.syaboutnav03{ background:#f8f8f8;}

.syaboutnav ul li.syaboutnav03:after{ background:#f0f0f0;}

.syaboutnav ul li.syaboutnav03 i{ background-image:url(../images/syaboutnav03.png);}

.syaboutnav ul li.syaboutnav03 h3{ font-size:24px; color:#333;}

.syaboutnav ul li.syaboutnav03 p{ color:#aaa; font-family:"微软雅黑 Light"; font-size:16px; line-height:32px;}

.syaboutnav ul li.syaboutnav04{ background:#111;}

.syaboutnav ul li.syaboutnav04:after{ background:rgba(255,255,255,0.1);}

.syaboutnav ul li.syaboutnav04 i{ background-image:url(../images/syaboutnav04.png);}

.syaboutnav ul li.syaboutnav04 h3{ font-size:24px; color:#ddd;}

.syaboutnav ul li.syaboutnav04 p{ color:#aaa; font-family:"微软雅黑 Light"; font-size:16px; line-height:32px;}



.abouttitle{width: 595px;float: left;background: url(../images/abouttitle.png) left top no-repeat;margin-top: 34px;}

.abouttitle p{    font-size: 24px;

    color: #333;

    line-height: 48px;

    padding-bottom: 12px;

    padding-top: 18px;}

.abouttitle p i{

    font-size: 48px;

    font-style: normal;

    color: #e60012;

    text-transform: uppercase;

    font-family: impact;

    display: block;

    letter-spacing: 1.5px;

    }

.abouttitle span{font-size:16px;color:#666666;padding-right: 30px;display: block;line-height: 35px;text-align: justify;padding-top: 20px;}

.abouttitle b{

    color: #e60012;

    padding-right: 5px;

}

.abouttitle a{

    display: block;

    width: 230px;

    height: 40px;

    line-height: 40px;

    background: #f8f8f8;

    padding-left: 20px;

    box-sizing: border-box;

    margin-top: 40px;

}



.sy_xinwen{    margin-top: 90px;}

.sy_tit3{

    text-align: center;

    background: url(../images/sy_tit3.png) top no-repeat;

    padding-top: 36px;

}

.sy_tit3 p{

    font-size: 36px;

    color: #333333;

    font-weight: bold;

    line-height: 36px;

}

.sy_tit3 span{

    font-size: 18px;

    color: #888888;

    line-height: 58px;

}

.sy_tel{background:url(../images/sy_tel.jpg) center no-repeat;width: 250px;height: 481px;text-align: center;float: left;margin-right: 45px;margin-top: 42px;}

.sy_tel p{

    padding-top: 355px;

    font-size: 18px;

}

.sy_tel span{

    display: block;

    font-size: 20px;

    font-weight: bold;

    line-height: 30px;

}

.sy_tel a{

    width: 100px;

    height: 30px;

    display: block;

    background: #e60012;

    color: #fff;

    line-height: 30px;

    margin: 0 auto;

    border-radius: 15px;

    margin-top: 10px;

}

.sy_xwtj{

    float: left;

    width: 506px;

    padding-left: 45px;

    border-left: 1px solid #eee;

    padding-right: 45px;

    border-right: 1px solid #eee;

    margin-top: 42px;

}

.sy_xwtj dl{

    background: #f8f8f8;

    height: 481px;

}

.sy_xwtj dl:hover dd a{ color: #e60012;}

.sy_xwtj dl dt{

    height: 280px;

}

.sy_xwtj dl dt img{}

.sy_xwtj dl dd{

    padding: 22px 20px;

}

.sy_xwtj dl dd p{

    font-size: 18px;

    font-weight: bold;

}

.sy_xwtj dl dd p a{color:#333;}

.sy_xwtj dl dd span{

    font-size: 14px;

    color: #666;

    line-height: 30px;

    margin-top: 10px;

    display: block;

}

.sy_xwzs{

    width: 357px;

    float: right;

    margin-top: 42px;

}

.sy_xwzs ul{}

.sy_xwzs ul li{

    width: 357px;

    height: 100px;

    border: 1px solid #eeeeee;

    box-sizing: border-box;

    padding: 15px 22px;

    margin-bottom: 26px;

}

.sy_xwzs ul li:hover{    border: 1px solid #ccc;}

.sy_xwzs ul li:nth-child(2n){ background:#f8f8f8;}

.sy_xwzs ul li p{

    font-size: 18px;

    color: #333;

    white-space: nowrap;

    overflow: hidden;

    text-overflow: ellipsis;

}

.sy_xwzs ul li p img{

    display: block;

    float: left;

    padding-top: 4px;

    padding-right: 8px;

}

.sy_xwzs ul li span{

    display: block;

    color: #888;

    font-size: 14px;

    line-height: 20px;

    padding-top: 6px;

}

























/* neiyeyangshi_about */

.ny_about {

	background: url(../images/ny_about.jpg) center no-repeat;

	height: 1200px;

}

.ny_about_a {

	width: 1250px;

	margin: 0 auto;

	padding-top: 350px;

	font-size: 18px;

	line-height: 32px;

	height: 266px;

}

.ny_about_a p {

	padding-bottom: 26px;

	color: #5c5c5c;

}

.ny_about_b {

	width: 1250px;

	margin: 0 auto;

}

.ny_about_b ul {

	float: right;

	display: inline-block;

}

.ny_about_b ul li {

	width: 420px;

	height: 215px;

	background: #f8f8f8;

	margin-bottom: 30px;

	text-align: center;

	padding: 70px 20px;

	box-sizing: border-box;

}

.ny_about_b ul li p {

	color: #e60012;

	display: inline-block;

}

.ny_about_b ul li p i {

	float: left;

	padding-right: 10px;

}

.ny_about_b ul li p i img {width: 36px;}

.ny_about_b ul li span {

	font-size: 16px;

	line-height: 30px;

	display: block;

}

.ny_about_b ul li p b {

	margin-top: 6px;

	float: left;

	font-size: 24px;

	font-weight: bold;

}

/* neiyeyangshi_contact */

.ny_contact {

	background: url(../images/ny_contact.jpg) center no-repeat;

	height: 650px;

	/* margin-bottom: 50px; */

}

.ny_contact_a {

	width: 810px;

	height: 287px;

	margin-top: 210px;

	float: right;

	padding: 40px 0 40px 40px;

	box-sizing: border-box;

}

.ny_contact_a h3 {

	font-size: 34px;

	font-weight: bold;

	color: #333;

}

.ny_contact_a p {

}

.ny_contact_a ul {

	margin: 24px 0;

	display: table;

}

.ny_contact_a ul li {

	float: left;

	width: 350px;

	display: block;

	padding-right: 70px;

}

.ny_contact_a ul li:nth-last-child(1) {

	padding-right: 0;

}

.ny_contact_a ul li img {

	float: left;

	width: 64px;

	height: 64px;

	margin-right: 10px;

	background: #999;

	border-radius: 10px;

}

.ny_contact_a ul li i {

	font-size: 18px;

	color: #333;

	font-style: normal;

	display: block;

}

.ny_contact_a ul li b {

	font-size: 30px;

	font-weight: bold;

	color: #e60012;

	display: block;

}

.ny_contact_a p {

	font-size: 16px;

	color: #666666;

	line-height: 30px;

}

.ny_contact_a p span {

	display: block;

	float: left;

	padding-right: 20px;

}

.ny_contact_a p span img {

	float: left;

	padding-right: 5px;

	padding-top: 5px;

}

.ny_contact_b {

	margin-top: 60px;

	text-align: center;

	display: table;

	margin: 0 auto;

}

.ny_contact_tit {

}

.ny_contact_tit p {

	font-size: 34px;

	font-style: normal;

	color: #333333;

	background: url(../images/ny_fuwu.png) center no-repeat;

	display: block;

	line-height: 80px;

	padding-top: 40px;

}

.ny_contact_tit p i {

	font-size: 60px;

	font-weight: bold;

	font-style: normal;

}

.ny_contact_tit span {

	display: block;

	font-size: 20px;

	color: #666;

}

.ny_contact_b ul {

	width: 1300px;

	margin: 0 auto;

	margin-top: 50px;

}

.ny_contact_b ul li {

	background: url(../images/ny_contact_b.png) center no-repeat;

	width: 289px;

	height: 396px;

	float: left;

	margin-right: 48px;

}

.ny_contact_b ul li:nth-last-child(1) {

	margin-right: 0;

}

.ny_contact_b ul li p {

	font-size: 34px;

	font-weight: bold;

	color: #fff;

	line-height: 44px;

	width: 80px;

	margin: 0 auto;

	margin-top: 46px;

	letter-spacing: 5px;

	padding-left: 3px;

}

.ny_contact_b ul li span {

	margin-top: 40px;

	display: block;

	padding: 20px;

	line-height: 28px;

	font-size: 16px;

	text-align: justify;

}

.ny_contact_c {

	background: url(../images/ny_contact_c.jpg) center no-repeat;

	height: 738px;

	/* margin-top: 60px; */

}

.ny_contact_ctit {

	text-align: center;

	width: 912px;

	margin: 0 auto;

	padding-top: 140px;

}

.ny_contact_ctit p {

	font-size: 36px;

	font-weight: bold;

	color: #333;

}

.ny_contact_ctit span {

	display: block;

	line-height: 40px;

	font-size: 18px;

	color: #888888;

}

.ny_contact_dtit {

	text-align: center;

	width: 912px;

	margin: 0 auto;

	padding-top: 60px;

	margin-bottom: 40px;

}

.ny_contact_dtit p {

	font-size: 36px;

	font-weight: bold;

	position: relative;

	z-index: 2;

	display: inline-block;

	color: #333;

	padding: 0 10px;

}

{

}

.ny_contact_dtit p:after, .ny_contact_dtit p:before {

	content: '';

	position: absolute;

	width: 70px;

	height: 40px;

	top: 50%;

	margin-top: -20px;

}

.ny_contact_dtit p:after {

	left: -70px;

	background: url(../images/map_l.png) no-repeat center center;

	background-size: 40px;

}

.ny_contact_dtit p:before {

	right: -70px;

	background: url(../images/map_r.png) no-repeat center center;

	background-size: 40px;

}

.ny_contact_dtit span {

	font-size: 20px;

	color: #666;

	display: block;

	line-height: 32px;

}

.ny_liuyanwa_a {

	width: 912px;

	margin: 0 auto;

	padding: 55px 60px;

	box-sizing: border-box;

}

.ny_liuyanwa_a .form-group {

	float: left;

	width: 242px;

	height: 47px;

	margin-bottom: 20px;

	margin-right: 30px;

}

.ny_liuyanwa_a .form-group:nth-child(3) {

	margin-right: 0;

}

.ny_liuyanwa_a .form-control {

	height: 43px;

	border: 1px solid #ccc;

	width: 242px;

	padding-left: 15px;

	box-sizing: border-box;

}

.ny_liuyanwa_a form-control-c {

	height: 43px;

	margin-top: 20px;

	text-align: center;

	margin: 0 auto;

}

.form-group-e {

	display: inline-block;

	margin-top: 20px;

}

.ny_liuyanwa_a .form-control-x {

	height: 32px;

	border: 1px solid #ccc;

	padding-left: 15px;

	box-sizing: border-box;

	float: left;

}

.ny_liuyanwa_a .form-sub {

	width: 790px;

	height: 43px;

	border: 0;

	background: #e60012;

	font-size: 18px;

	color: #fff;

	font-family: "微软雅黑", "宋体", arial;

	display: block;

	margin: 0 auto;

	border-radius: 5px;

}

.ny_liuyanwa_a .form-group-b {

}

.ny_liuyanwa_a .form-group-c {

	margin-top: 20px;

	text-align: center;

	margin: 0 auto;

}

.ny_liuyanwa_a .form-group-d {

	margin: 0 auto;

	margin-top: 15px;

}

.ny_liuyanwa_a .form-control-c {

	border: 1px solid #ccc;

	width: 784px;

	padding: 15px;

	box-sizing: border-box;

	height: 120px;

}

.ny_contact_d {

}

.ny_product {

	background: url(../images/ny_cpzx.jpg) center no-repeat;

	height: 500px;

}

.ny_product ul {

	margin-top: 608px;

}

.ny_product ul li {

	float: left;

	width: 132px;

	text-align: center;

	padding-top: 41px;

	padding-right: 14px;

}

.ny_product ul li:nth-last-child(1) {

	padding-right: 0;

}

.ny_product ul li i {











	background: url(../images/sy_cpfl_b.png) center no-repeat;

	width: 28px;

	height: 28px;

	display: block;

	text-align: center;

	margin: 0 auto;

}

.ny_product ul li a {

	display: block;

	width: 132px;

	height: 48px;

	background: #fff;

	color: #333;

	font-size: 20px;

	line-height: 47px;

	border-radius: 24px;

	margin-top: 26px;

}

.ny_product ul li:hover i {

	background: url(../images/sy_cpfl_a.png) center no-repeat;

}



.ny_product ul li:hover a {

	font-weight: bold;

	color: #fff;

	background: #0066cc;

}

.ny_product_a {

	width: 100%;

	margin: 0 auto;

	padding-bottom: 60px;

	background: #f8f8f8;

}

.ny_cpzs_a {

	display: table;

	margin-top: 10px;

}

.ny_cpzs_a dl {

	float: left;

	width: 316px;

	height: 360px;

	background: #fff;

	margin-right: 12px;

	margin-bottom: 20px;

}

.ny_cpzs_a dl:nth-child(4n) {

	margin-right: 0;

}

.ny_cpzs_a dt {

	border: 1px solid #eee;

}

.ny_cpzs_a dt a {

	display: block;

	height: 235px;

	width: 314px;

	overflow: hidden;

}

.ny_cpzs_a dt a img {

	transition: .6s;

}

.ny_cpzs_a dl:hover img {

	transform: scale(1.1);

	-webkit-transform: scale(1.1);

}

.ny_cpzs_a dl:hover p {

	font-weight: bold;

}



.ny_cpzs_a dd {

	text-align: center;

}

.ny_cpzs_a dd p {

	padding-bottom: 15px;

}

.ny_cpzs_a dd p a {

	color: #333333;

	font-size: 18px;

	padding-top: 13px;

	display: block;

}

.ny_cpzs_a dd i {

	width: 112px;

	height: 34px;

	border: 1px solid #ccc;

	display: block;

	line-height: 34px;

	border-radius: 5px;

	float: left;

	margin-right: 16px;

	margin-left: 34px;

}

.ny_cpzs_a dd i a {

	display: block;

	font-style: normal;

	color: #666666;

}

.xqy_cpjjjjs {

	padding-top: 10px;

	background: url(../images/sy_bg.jpg) repeat;

	padding-bottom: 60px;

}

.xqy_cpjssss {

	background: #fff;

	min-height: 200px;

	padding: 40px;

	margin-bottom: 50px;

	display: table;

	width: 1300px;

	border-radius: 5px;

	margin: 0 auto;

	margin-top: 30px;

	box-sizing: border-box;

}

.xqy_cpjssss p {

	font-size: 16px;

	line-height: 32px;

}

.xqy_canshu {

	margin: 20px 0;

}

.xqy_canshu p {

	color: #1a1a1a;

	font-weight: bold;

	font-size: 24px;

}

.xqy_canshu i {

	background: url(../images/xqy_xgbg.png) left no-repeat;

	height: 4px;

	display: block;

	margin-top: 15px;

}

.ny_cpzs_a dd span {

	width: 114px;

	height: 35px;

	line-height: 35px;

	border-radius: 5px;

	background: #666;

	display: block;

	float: left;

}

.ny_cpzs_a dd span a {

	color: #fff;

}

.tj_tit {

	padding: 30px 0;

	width: 1300px;

	display: table;

	margin: 0 auto;

}

.tj_tit p {

	font-size: 30px;

	float: left;

	color: #333;

	font-weight: bold;

	border-bottom: 2px solid #e60012;

	padding-bottom: 0.5rem;

}

.tj_tit span {

	color: #666;

	float: right;

	font-size: 14px;

	padding-top: 15px;

	font-weight: 500;

}

.tj_tit span a {

	color: #666;

}

.ny_xinwen {

	height: 400px;

	background: url(../images/ny_xinwen.jpg) center no-repeat;

}

.new_a {

	padding-bottom: 50px;

	background: url(../images/sy_bg.jpg) repeat;

}

.new_b {

	width: 1030px;



	background: #fff;

	margin-top: 10px;

	float: left;

	padding: 10px 40px 40px 40px;

	box-sizing: border-box;

}

.new_b dl {

	display: table;

	padding-top: 20px;

	padding-bottom: 20px;

	border-bottom: dashed 1px #f0f0f0;

}

.new_b dl dt {

	position: relative;

	float: left;

	border: 1px solid #f0f0f0;

	box-sizing: border-box;

	height: 152px;

}

.new_b dl dt img {

}

.new_b dl dt b {

	width: 200px;

	height: 150px;

	position: absolute;

}

.new_b dl dd {

	/* padding-left: 40px; */

	/* float: left; */

	width: 950px;

}

.new_b dl dd:hover p {

	font-weight: bold;

}

.new_b dl dd p {

	font-size: 16px;

	color: #333;

	line-height: 40px;

	display: table;

}

.new_b dl dd p i {

	color: #999;

	font-size: 14px;

	padding-right: 20px;

	display: block;

	float: left;

	font-weight: normal;

	font-style: normal;

}

.new_b dl dd p i img {

	float: left;

	padding-top: 9px;

	padding-right: 10px;

}

.new_b dl dd span {

	line-height: 28px;





	color: #888;

	font-size: 14px;

	display: block;

	padding-top: 4px;

}

.ny_cpfllla {

	float: right;

	width: 240px;

	margin-top: 10px;

}

.ny_cplllb {

	height: 80px;

	text-align: center;

	font-size: 30px;

	line-height: 80px;

	background: #e60012;

	color: #fff;

	font-weight: bold;

}

.ny_cpfllla ul {

}

.ny_cpfllla ul li {

	background: #fff;

	margin-bottom: 1px;

}

.ny_cpfllla ul li:hover a {



	font-weight: bold;

}

.ny_cpfllla ul li a {

	font-size: 16px;

	line-height: 50px;

	padding-left: 30px;

	display: block;

	box-sizing: border-box;

	color: #333;

}

.ny_cpflllc {margin-top: 2px;}

.ny_cpflllc img {

	height: 160px;

	display: block;

}

.ny_cpflllc p {

	background: #fff;

	color: #333;

	padding: 25px 15px;

	text-align: center;

	border: 2px solid #e60012;

}

.ny_cpflllc i {

	font-size: 30px;

	font-weight: bolder;

	font-style: normal;

}

.ny_cpflllc a {

	display: inline-block;

	padding: 0 50px;

	margin-top: 10px;

	border-radius: 5px;

	border: solid 1px #ccc;

	color: #333;

	font-size: 16px;

	transition: all .5s;

	line-height: 40px;

}

.ny_cpflllc span {

	font-size: 24px;

	display: block;

}

.ny_cpflllc a:hover {

	background: #fff;

	background: #e60012;

	color: #fff;

	font-weight: bold;

}

.xqy_new_a {

	padding-bottom: 50px;

	background: url(../images/sy_bg.jpg) repeat;

}

.new_item_b {

	width: 1030px;

	background: #fff;

	margin-top: 10px;

	float: left;

	padding: 40px;

	box-sizing: border-box;

}

.new_item_c {

}

.new_item_c h1 {

	color: #333;

	font-size: 26px;

	line-height: 30px;

	margin-bottom: 20px;

	text-align: center;

	/* font-weight: bold; */

}

.new_item_c p {

	background: #ffffff;

	border: 1px solid #eee;

	padding: 6px 15px;

	line-height: 22px;

	margin-bottom: 20px;

	border-radius: 3px;

	color: #999;

	font-size: 14px;

	text-align: center;

}

.new_item_c p span {

}

.new_item_c p span a {color: #999;}

.news_aticle {

	line-height: 2em;

	color: #555;

	font-size: 16px;

	margin-bottom: 20px;

}

.news_aticle p {

	font-size: 14px;

}

.preNext {

}

.preNext ul {

}

.preNext ul li {

	background: #ffffff;

	border: 1px solid #eee;

	padding: 6px 15px;

	line-height: 30px;

	border-radius: 3px;

	color: #666;

	font-size: 14px;

}

.preNext ul li a {

	color: #666;

}



.preNext ul li a:hover {

	font-weight: bold;

}

.xqy_cpyyy {

	background: url(../images/article_bg_01.jpg) top no-repeat;

	background-color: #333;

	display: table;

	width: 100%;

}

.xqy_cpzsss {

	padding-top: 80px;

}

.xqy_cpimg {

	float: left;

	width: 500px;

	height: 375px;

	border: 15px solid rgba(230,0,18,0.8);

	border-radius: 5px;

}

.xqy_cpzsss dl {

	float: right;

	width: 700px;

}

.xqy_cpzsss dl dt {

	margin-bottom: 20px;/* margin-top: 10px; */

}

.xqy_cpzsss dl dt h1 {

	height: 64px;

	line-height: 64px;

	font-size: 36px;

	color: #ffffff;

	font-weight: bold;

	/* border-bottom: 2px solid #373d4b; */

}

.xqy_cpzsss dl dt p {

}

.xqy_tddd {

	border-radius: 5px;

	padding: 15px 20px;

	background: #fff;

}

.xqy_cpzsss dl dd {

	margin-bottom: 0;

}

.xqy_cpzsss dl dd p {

	margin-bottom: 10px;

}

.xqy_cpzsss dl dd b {

	display: block;

	font-size: 18px;

	color: #e60012;

	font-weight: bold;

	line-height: 40px;

}

.xqy_cpzsss dl dd span {

	font-size: 16px;

	line-height: 30px;

	color: #888;

}

.xqy_cptel {

	margin-top: 40px;

}

.xqy_cptel span {

	display: block;

	float: left;

}

.xqy_cptel span a {

	display: inline-block;

	padding: 0 60px;

	color: #fff;

	background: #e60012;

	border-radius: 5px;

	line-height: 45px;

	font-size: 18px;

	/* font-weight: bold; */

	margin-top: 5px;

}

.xqy_cptel p {

	height: 55px;

	display: inline-block;

	color: #dcdcdc;

	background: url(../images/pro_tel.png) left center no-repeat;

	line-height: 25px;

	font-size: 14px;

	padding-left: 45px;

	margin-left: 20px;

}

.xqy_cptel p i {

	font-style: normal;

	color: #fff;

	font-size: 30px;

	display: block;

	font-weight: bold;

}

.xqy_cpjs {

	width: 1300px;

	background: #fff;

	margin: 0 auto;

	margin-top: 60px;

	display: table;

	border-radius: 10px 10px 0 0;

}

.product_item_b {

	height: 100px;

	border-bottom: 2px solid #f6f6f6;

	line-height: 100px;

}



.product_item_b ul {

}

.product_item_b ul li {

	float: left;

	width: 325px;

	text-align: center;

	font-size: 22px;

	color: #404040;

	font-weight: bold;

}

.product_item_b ul li:nth-child(1) {

	background: #f8f8f8;

	border-radius: 10px;

}

.product_item_b ul li:hover a {

	background: #f8f8f8;

	border-radius: 10px;

}

.product_item_b ul li a {

	color: #333;

	display: block;

}

.xqy_xgcp {

	width: 1300px;

	margin: 0 auto;

}

.xqy_xgxw {

	display: table;

	width: 100%;

	margin-top: 20px;

	/* margin-bottom: 50px; */

	padding-top: 10px;

	padding-bottom: 60px;

	background: url(../images/sy_bg.jpg) repeat;

}

.xqy_xgtit {

	text-align: center;

	margin-top: 50px;

}

.xqy_xgtit p {

	font-size: 36px;

	font-weight: bold;

	color: #333;

	line-height: 50px;

}

.xqy_xgtit p a {

	color: #333;

}

.xqy_xgtit p a:hover {

	color: #333;

}

.xqy_xgtit i {

	background: url(../images/xqy_xgbg.png) center no-repeat;

	height: 4px;

	display: block;

	margin-top: 15px;

}

.sy_cpxgxw_b {

	padding-top: 40px;

	margin: 0 auto;

	width: 1300px;

	display: table;

}

.sy_cpxgxw_b dl {

	float: left;

	width: 418px;

	background: #fff;

	margin-left: 15px;

	margin-bottom: 15px;

	padding: 28px;

	box-sizing: border-box;

	height: 210px;

	border: 1px solid #fff;

}

.sy_cpxgxw_b dl:hover dt p {

	font-weight: bold;

}

.sy_cpxgxw_b dl:hover dd span {

	font-weight: bold;

}

.sy_cpxgxw_b dl a {

}

.sy_cpxgxw_b dt {

	border-bottom: 1px solid #eee;

	padding-bottom: 25px;

}

.sy_cpxgxw_b dt p {

	font-size: 18px;

	color: #333;

	padding-bottom: 6px;

}

.sy_cpxgxw_b dt span {

	font-size: 14px;

	color: #888;

	line-height: 23px;

}

.sy_cpxgxw_b dd {

	padding-top: 15px;

}

.sy_cpxgxw_b dd p {

	float: left;

	font-size: 30px;

	font-weight: bold;

	text-align: center;

	color: #888;

	line-height: 30px;

}

.sy_cpxgxw_b dd p i {

	display: block;

	font-size: 13px;

	font-style: normal;

	font-weight: normal;

	color: #888;

	line-height: 24px;

}

.sy_cpxgxw_b dd span {

	float: right;

	line-height: 43px;

	color: #888;

	font-size: 16px;

}

.xqy_anli {

	width: 1030px;

	background: #fff;

	margin-top: 10px;

	float: left;

	padding: 40px 40px 40px 40px;

	box-sizing: border-box;

}

.xqy_anli dl {

	float: left;

	margin: 9px;

	text-align: center;

}

.xqy_anli dl:hover img {

	transform: scale(1.1);

	-webkit-transform: scale(1.1);

}

.xqy_anli dl dt {

}

.xqy_anli dl dt a {

	display: block;

	border: 1px solid #eee;

	width: 298px;

	height: 224px;

	box-sizing: border-box;

	overflow: hidden;

}

.xqy_anli dl dt a img {

	transition: .6s;

}

.xqy_anli dl dd {

}

.xqy_anli dl dd p {

}

.xqy_anli dl dd p a {

	font-size: 18px;

	display: block;

	line-height: 40px;

}

.xqy_photo {

	width: 1030px;

	background: #fff;

	margin-top: 10px;

	float: left;

	padding: 40px 40px 40px 40px;

	box-sizing: border-box;

}

.photo_ny {

	color: #333;

	font-size: 30px;

	line-height: 30px;

	margin-bottom: 20px;

	text-align: center;

	font-weight: bold;

}

.photo_ny p {

	font-weight: normal;

	font-size: 14px;

	color: #666;

	line-height: 40px;

}

.photo_ny a {

	color: #666;

}

.photo_ny span {

}

.photo_aticle {

	margin: 0 auto;

	text-align: center;

	margin-bottom: 30px;

}

.photo_aticle img {

	max-width: 600px;

}

.ny_anli {

	height: 400px;

	background: url(../images/ny_anli.jpg) center no-repeat;

}

.ny_shipinzs {

	width: 1030px;

	background: #fff;

	margin-top: 10px;

	float: left;

	padding: 40px 40px 40px 40px;

	box-sizing: border-box;

}

.ny_shipinzs p {

	font-weight: bold;

	font-size: 18px;

	line-height: 40px;

}

.ny_shipin {

	height: 400px;

	background: url(../images/ny_shipin.jpg) center no-repeat;

}

.sy_yqlj {

	display: table;

	width: 1300px;

	margin: 0 auto;

	margin-top: 50px;

	border: 1px solid #eee;

	margin-bottom: 40px;

	line-height: 28px;

	padding: 20px 20px;

}

.sy_yqlj span{

    font-size: 18px;

}

.sy_yqlj span i{

    font-style: normal;

    color: #e60012;

    font-weight: bold;

    padding-right: 6px;

}

.sy_yqlj a{

    color: #888888;

}

.cpfy {

	margin-top: 20px;

	text-align: center;

	width: 1300px;

}

.cpfy ul {

	display: inline-block;

	text-align: CENTER;

	margin: 0 auto;

}

.cpfy ul li {

	float: left;

	width: 30px;

	height: 30px;

	border: 1px solid #eee;

	line-height: 30px;

}

.cpfy ul li a {

	color: #666;

	display: block;

}

.cpfy .active {

	background: #e60012;

}

.cpfy .active a {

	color: #fff;

}

.cpfy ul li a:hover {

	background: #e60012;

	color: #fff;

}

.ejdh {

	width: 100%;

	position: absolute;

	z-index: 999;

	display: none;

}

#formSeach {

	width: 300px;

	overflow: hidden;

	float: right;

}

.input_text_ny {

	width: 80%;

	height: 44px;

	line-height: 44px;

	float: left;

	color: #aaa;

	font-family: 微软雅黑;

	font-size: 14px;

	text-indent: 10px;

	border-width: 1px;

	border-style: solid;

	border-color: #f0f0f0;

	border-image: initial;

	outline: none;

	background: url(../images/search.png) 10px center no-repeat rgb(255, 255, 255);

	box-sizing: border-box;

}

.btn_search_ny {

	width: 20%;

	height: 44px;

	line-height: 44px;

	background: #e50d0e;

	float: right;

	cursor: pointer;

	color: #fff;

	font-size: 15px;

	text-align: center;

	border: none;

	outline: none;

	box-sizing: border-box;

}

.foot{ background:#272727; height:293px;}

.foot_a{

    width: 315px;

    float: left;

}

.foot_a span{font-size:26px;display:block;color:#fff;padding-top: 53px;margin-bottom: 10px;}

.foot_a p{color:#cccccc;font-size:14px;line-height: 46px;}

.foot_a p img{

    display: block;

    float: left;

    padding-top: 8px;

    padding-right: 8px;

}

.foot_b{

    width: 210px;

    float: left;

    text-align: center;

    border-left: 1px solid #414141;

    height: 293px;

    border-right: 1px solid #414141;

    box-sizing: border-box;

}

.foot_b span{font-size:18px;color:#fff;padding-top: 60px;display: block;padding-bottom: 10px;}

.foot_b p{line-height: 34px;}

.foot_b p a{ color:#cccccc; font-size:14px; display:block;}

.foot_c{

    float: left;

    padding-left: 70px;

    width: 375px;

    box-sizing: border-box;

}

.foot_c span{font-size: 18px;color: #fff;padding-top: 60px;display: block;padding-bottom: 10px;}

.foot_c p{}

.foot_c p a{color:#cccccc;font-size:14px;display:block;float: left;line-height: 34px;width: 88px;}

.foot_d{

    border-left: 1px solid #414141;

    height: 293px;

    border-right: 1px solid #414141;



    box-sizing: border-box;

    float: left;

    width: 400px;

    text-align: center;

}

.foot_d img{

    padding-top: 75px;

}

.foot_d p{font-size:14px;color: #ccc;text-align:center;padding-top: 20px;}









.bottom{ background:#cccccc; color:#666666; line-height:40px;}

.bottom p{

    font-size: 14px;

}

.bottom p a{color:#666666;}



.nybanner{background:url(../images/xw_banner.jpg) center no-repeat; height:500px;    background-position: center center;

    position: relative;width: 100%;}

.nynewsbanner{    position: absolute;

    left: 50%;

    top: 220px;

    width: 600px;

    height: 200px;

    padding: 50px;

    box-sizing: border-box;

    background: rgba(230,0,18,0.8);}

.nynewsbanner h3{

    font-size: 36px;

    color: #fff;

    line-height: 50px;

    font-weight: bold;

    }

.nynewsbanner p{    font-size: 16px;

    color: #fff;

    line-height: 50px;}



.fujia{padding-bottom:10px;}

.ny_wenti{padding-top: 30px;

    padding-bottom: 30px;}









.right_bar{position:fixed; top:calc(90px + 10vh); right:0; width:50px; height:203px; z-index:10; display:none;}

.right_bar li{ width:62px; height:50px; z-index:20; }

.right_bar li.rtbar_li1,.right_bar li.rtbar_li4{ position:absolute; left:0;}

.right_bar li.rtbar_li1{ top:0; width:172px; }

.right_bar li.rtbar_li2{ position:absolute; top:51px; left:0; }

.right_bar li.rtbar_li3{ position:absolute; top:102px; left:0; width:126px; }

.right_bar li.rtbar_li4{ top:153px;}

.rtbar_li4{ position:absolute; top:153px; left:0;}

.right_bar li a{ display:block; color:#FFF; font-size:14px; height:50px; line-height:50px; overflow:hidden; background-color:#39424b; opacity:0.8; border-radius:6px;}

.right_bar li a img{ display:block; float:left; vertical-align:middle; width:24px; height:24px; margin:12px 12px 14px 14px;}

.right_bar li a:hover{ background-color:#e60012; opacity:1;}





.feedback {

	Z-index:9999;

	background:#fff;

    width: 340px;

    position: fixed;

    right: 30px;

    bottom: -9999px;

    box-shadow: 0 20px 40px 8px rgba(0, 0, 0, 0.25);

    font-size: 14px;

    border-radius: 10px 10px 0 0;

}



.feedback .feedbackHeader {

    height: 40px;

    line-height: 40px;

    border-radius: 10px 10px 0 0;

    color: #ffffff;

    text-indent: 50px;

    font-weight: normal;

    cursor: pointer;

}



.feedback .eMailIco {

    background: url("../images/emailIco.png") 16px center no-repeat #e60012;

    background-size: 21px auto;

}



.feedbackForm {

    padding: 16px 16px 40px 16px;

}



.feedbackForm .tips {

    color: #666;

    padding-bottom: 20px;

    font-size: 15px;

}



.feedbackForm .linee {

    margin-bottom: 16px;

}



.feedbackForm .linee input, .feedbackForm .linee textarea {

    width: 100%;

    box-sizing: border-box;

    box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.1);

    border-radius: 4px;

    border: solid 1px #ccc;

    color: #222d38;

    display: block;

}



.feedbackForm textarea {

    resize: none;

    height: 78px;

    padding: 11px;

    line-height: 20px;

}



.feedbackForm .linee input {

    height: 40px;

    line-height: 40px;

    padding: 0 11px;

}



.feedbackForm .btn {

    background: #e60012;

    border-radius: 4px;

    width: 100%;

    box-sizing: border-box;

    border: none;

    height: 40px;

    line-height: 40px;

    color: #ffffff;

    cursor: pointer;

}



.feedback .closeBtn {

    background: url("../images/closeBtn.png") no-repeat;

    width: 28px;

    height: 28px;

    background-size: 28px 28px;

    position: absolute;

    left: -36px;

    top: 6px;

    cursor: pointer;

    display: none;

}

.form-control-y{width: 130px;

    height: 30px;

    border: 1px solid #cccccc;}

.form-group{margin-bottom: 10px;}











